/*
 Theme Name:   Vantage Child
 Theme URI:
 Description:  Child Theme for BSBI website (child of Vantage theme)
 Author:       Tom Humphrey
 Author URI:   https://bsbi.org
 Template:     vantage
 Version:      1.0.6.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, grid-layout, custom-colors, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  vantage-child
*/

table.gsc-input {
    margin: 0; /* format google custom search correctly */
}

table.gsc-above-wrapper-area-container {
    border: none;
}

div.gs-title {
    line-height: 1.5em;
}

/*
div.wgs_wrapper {
    width: 400px;
    max-width: 80vw;
}
*/

div.msHtmlOverlay a {
    color: inherit;
    text-decoration: none;
}

div.msHtmlOverlay div.content p {
    text-shadow: 1px 1px 2px grey;
}

.metaslider div.msHtmlOverlay .layer p {
    text-align: center;
}

.metaslider div.msHtmlOverlay .layer a  {
    background-color: rgba(5,99,46,0.8);
    color: white;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;
    padding: 10px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 1.5em;
    text-transform: capitalize;
}

/*
div.msHtmlOverlay a, p.slider-button a::after {
    content: url("data:image/svg+xml; utf8, <svg width='27px' height='23px' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 26 27' enable-background='new 0 0 26 27' xml:space='preserve'><rect y='13' fill='#ffffff' width='25.3' height='1'></rect><polygon fill-rule='evenodd' clip-rule='evenodd' fill='#ffffff' points='12.7,0 24.8,13.5 12.7,27 13.9,27 26,13.5 26,13.5 13.9,0'></polygon></svg>");
}
*/

div#meetingscontainer h2.widget-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1em;
}

fieldset#meeting-types-container {
    line-height: normal;
}

div.meeting-content p, section.meeting-section {
    line-height: normal;
}

section.meeting-section {
    font-size: 18px;
    /* margin-bottom: 18px; */
    padding: 10px 5px 10px 5px;
    margin: 0;
    position: relative;
}

section.meeting-section.evenpost {
    background-color: #DDDDDD;
}

section.meeting-section.oddpost {
    background-color: lemonchiffon;
}

section.meeting-section details > summary::-webkit-details-marker {
    display: none;
}

section.meeting-section details > summary {
    list-style: none;
    outline: none;
}

section.meeting-section h2 {
    display: inline-block;
    font-weight: 700;
    /* font-size: 18px; */
    color: rgb(5, 99, 46);
}

section.meeting-section span.meeting-counties {
    display: inline-block;
    font-weight: 700;
    /* font-size: 18px; */
    color: rgb(5, 99, 46);
    font-family: "Gentium Book Basic";
}

section.meeting-section div.meeting-types {
    display: inline-block;
    white-space: pre;
}

div.meeting-types span.meeting-type-label, fieldset.meeting-types span.meeting-type-label {
    border-radius: 3px;
    text-transform: capitalize;
    color: white;
    margin: 2px;
    padding: 0 4px 0 4px;
    display: inline-block;
}

label.meeting-label {
    padding: 5px;
}

fieldset.meeting-types span.meeting-type-label input[type='checkbox'] {
    vertical-align: middle;
}

fieldset.meeting-types {
    margin: 8px 4px 12px 0px;
}

div.meeting-types span.type-recording, fieldset.meeting-types span.type-recording {
    background-color: #006597;
}

div.meeting-types span.type-beginner, fieldset.meeting-types span.type-beginner {
    background-color: #92c021;
}

div.meeting-types span.type-general, fieldset.meeting-types span.type-general {
    background-color: #2E8B57;
}

div.meeting-types span.type-training, fieldset.meeting-types span.type-training {
    background-color: #ee7700;
}

div.meeting-types span.type-specialist, fieldset.meeting-types span.type-specialist {
    background-color: #F632A0;
}

div.meeting-types span.type-unknown, fieldset.meeting-types span.type-unknown {
    background-color: #4c4c4c;
}

section.meeting-section div.bsbi-item-label {
    display: inline-block;
    font-weight: bold;
    color: rgb(5, 99, 46);
    margin: 5px 10px 0px 0px;
}

section.meeting-section div.meeting-content {
    margin: 5px 5px 5px 16px;
}

section.meeting-section div.bsbi-item-value {
    display: inline-block;
}

section.meeting-section span.meeting-dates {
    white-space: pre;
}

div#record-a-plant {
    border-color: grey;
    border-style: solid;
    border-width: thin;
    padding: 0.5em;
    background-color: lightgoldenrodyellow;
}

fieldset.meeting-types label {
    display: inline-block;
    width: 18em;
    vertical-align: top;
}

span.editmeetinglink {
    display: block;
    position: absolute;
    top: 4px;
    right: 4px;
    font-size: small;
    color: gray;
}

div#meetings-no-match {
    display: none;
    border-style: solid;
    border-width: thin;
    border-radius: 5px;
    width: 90%;
    text-align: center;
    background-color: #d5d59d;
    color: #2E8B57;
    font-weight: bold;
}

span.meeting-contact-part {
    white-space: pre;
}

div.sow-accordion-panel-border {
    padding-left: 4px !important;
    padding-right: 4px !important;
}

#footable_parent_14589 {
    font-size: small !important;
}

.contact-name {
    white-space: pre;
}

div#contact-form {
    border-color: grey;
    border-style: solid;
    border-width: thin;
    padding: 0.5em;
    background-color: lightgoldenrodyellow;
}

div#contact-form textarea {
    width: 100% !important;
}

.grecaptcha-badge{
    visibility: collapse !important;
}

a.nounderline {
    text-decoration: none !important;
}

p.enewsauthor {
    text-align: right;
}

div#theme-attribution {
    display: none !important;
}

.print, #print { display: none; }

article.blog div.entry-content {
    font-size: 14px !important;
}

article.blog div.entry-content table {
    width: auto !important;
    margin: 6px;
}

div.bsbi-important {
    border-style: solid;
    border-width: 5px !important;
    border-radius: 20px;
    padding: 1em !important;
    color: rgb(23, 62, 155) !important;
    background-color: #aecbe6;
    background-image: url('https://bsbi.org/wp-content/uploads/Bluebell-by-seaCOVER-2-greyed-out-1536x1495.jpg');
    background-size: 100%;
    font-weight: bold;
}

div.bsbi-important a {
    color: rgb(23, 62, 155);
}

th.vertical {
    transform:rotate(-90deg);
    text-align: center;
    vertical-align: middle;
    white-space:nowrap;
}

div.vc-report-content {
    margin-bottom: 2em;
}